### Function

# WebKit user_media_permission_is_for_audio_device

#### Declaration [src]

    gboolean
    webkit_user_media_permission_is_for_audio_device (
      WebKitUserMediaPermissionRequest* request
    )

#### Description [src]

Check whether the permission request is for an audio device.

Available since: | 2.8

#### Parameters

`request` | `WebKitUserMediaPermissionRequest`
| A `WebKitUserMediaPermissionRequest`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if access to an audio device was requested.